/* Global CSS */
body {
	background-color: #f4fffd;
	padding:0;
	scroll-behavior: smooth;
}
* 	{
	box-sizing: border-box;
}
p b{
	color:#fff;
}
table p{
	margin:10px 0
}
h1,h2,h3,h4,h5,h6{
	font-family: "Roboto", sans-serif;
	color:#0d5579;
	padding:0;
	margin:0;
}
img{
	display:inline;
}
h1{
	font-size:50px;
	padding:0 0 20px 0;
}
h2{
	font-size:40px;
	padding:0 0 20px 0;
}
h3{
	font-size:30px !important;
	padding:0 0 20px 0;
}
h4{
	font-size:25px;
	padding:0 0 20px 0;
}
h5{
	font-size:22px;
	padding:0 0 10px 0;
}
p, div{
	font-family:"Poppins";
	font-size:17px;
	color:#333;
	line-height:30px;
}
ul, li{
	padding:0;
	margin:0;
}
li{
	background:url(../images/bullet_01.png) no-repeat 0 10px;
	padding:0 0 0 5px;
	list-style:none;
}
.nav li{
	background-image:none;
}
.careers li{
	padding:0 0 0 30px;
	margin:0 0 0 15px;
}
.footer li{
	padding:0 0 0 22px;
}
.p_space_50{
	padding-left:50px;
}
.p_space_50 p{
	padding-top:50px;
}
.p_space_10 p{
	padding-top:10px;
}
.container-fluid{
	padding:0;
	margin-right: 0;
}
.row, .container{
	margin:0 auto;
	padding:0;
}
.header-bg{
	background:url(../images/img_18.jpg) no-repeat;
	background-size:cover;
	display:block;
	height:500px;
}
#logo img{
	width:60%;
	padding:6px 0;
}
.blog .section-space-2 img{
	width:20%;
}
.blog h3 img{
	width:2% !important;
}
#myNavbar{
	float:right;
}
.container-fluid{
	margin-top:0%
}

.navbar{
	display: flex;
    align-items: center;
    justify-content: center;
	min-height: 108px;
	margin-bottom: 0px;
}
.navbar-toggle .icon-bar {
	background:#fff;
}
.navbar-toggle{
	background:#005579 !important;
}
.navbar-nav li{
	padding-left: 20px;
}
.navbar-nav li a{
	color:#333;
	font-size:17px;
}
.navbar-nav li a:hover, .navbar-nav li a.active{
	color:#fff !important;
	background:#a3a3a3 !important;
	border-radius:50px;
}
.navbar-right a{
	border: 1px solid #0d5579;
	border-radius:100px;
	margin-left:10px;
}
.navbar-right a:hover{
	background: #0d5579 !important;
	border: 1px solid #0d5579;
	color:#fff !important;
}
.navbar-collapse, .header .col-sm-9{
	padding-right:15px !important;
}

/* Sub Navigation */
.dropbtn {
  background-color: #f4fffd;
}

.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown ul li {
	padding:0;
	margin:2px 0 0 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f4fffd;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  border-radius: 30px;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;transition: opacity 1s ease-in;}

.dropdown:hover .dropbtn {background-color: #d3090e;}
.vertical-center{
	display:flex;
	justify-content:center;
	align-items:center;
}
.border-bottom{
	border-bottom:#d3dbdf solid 1px;
}
.hero{
	background:url("../images/hero_img.jpg") no-repeat;
	background-position: right bottom;
	background-size:contain;
	display:flex;
	align-items:center;
	justify-content:center;
}
.hero p{
	padding-right:197px;
	padding-top:0px;
	margin-top: -25px;
}	
.hero .col-sm-4{
	height:500px;
}

.button{
	margin-top:30px;
}
.button a:first-child {
  	background: #0d5579 !important;
	border: 1px solid #0d5579;
	color:#fff !important;
	border-radius:100px;
	padding:10px 15px;
	text-decoration:none;
}
.button a:first-child:hover {
  	background: none !important;
	color:#333 !important;
}
.button a:nth-child(2){
  	background: none !important;
	color:#333 !important;
	border: 1px solid #0d5579;
	padding:15px 20px;
	border-radius:100px;
	text-decoration:none;
	margin-left:20px;
}
.button a:nth-child(2):hover{
  	background: #0d5579 !important;
	color:#fff !important;
}
.button li{
	display:inline;
}
.spacer-300{
	height:300px;
}
.spacer-100{
	height:100px;
}
.spacer-50{
	height:50px;
}
.margin-space-20{
	margin-bottom:20px;
}
.margin-space-20 p{
	padding:30px 20px 20px 20px;
}
.section-space{
	padding:5% 0;
}
.section-space-1{
	padding:1% 0;
}
.section-space-2{
	padding:5% 0 0 0;
}
.section-space-3{
	padding:7% 0 0 0;
}
.section-space-4{
	padding:7% 0 5% 0;
}
.section-space-5{
	padding:0 0 5% 0;
}
.section-space-6{
	padding:0 0 3% 0;
}
.section-space-7{
	padding:5% 0 0 5%;
}
.section-space img{
	width:100%;
}
.home .section-space img{
	width:100%;
	border: 5px #ccc solid;
	border-radius: 20px;
}
.event img{
	width:45% !important;
	border: 5px #ccc solid;
	border-radius: 20px;
}
.row>img{
	width:50%;
}
.photo-gallery img{
	width:100%;
}
.vert-align{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.light-bg{
	background:#fff !important;
}
.white-txt{
	color:#fff;
}
.dark-bg{
	background:#fafafa;
}
.green-bg{
	background:#0e7e66;
	padding:25px 0 0 0
}
.green-bg h4, .green-bg p, .green-bg a{
	color:#fff;
}
.green-bg p, .green-bg a{
	font-size:14px;
}
.green-bg a:hover{
	color:#90e2d0;
	text-decoration:none;
}
.green-bg .col-sm-2{
	padding-bottom:0px;
}
.green-bg .col-sm-3{
	padding-bottom:10px;
}
.center{
	text-align:center;
}
.hor-div-light{
		background:url("../images/divider_02.png") no-repeat center center;
	}
.hor-div-dark{
		background:url("../images/divider_03.png") no-repeat center center;
	}
.hor-div-dark-left{
		background:url("../images/divider_03.png") no-repeat left center;
	}
.p-0{
		padding:0;
	}
	
.pod_sec_03, .pod_sec_01{
		display:flex;
		justify-content:center;
		margin:0 0 5% 0;
	}

.pod_sec_01 .col-sm-2{
		text-align:center;
	}
.product-profile h3{
	padding:0;
}
.pod_sec_01 .col-sm-3, .product-profile .col-sm-6{
		border-radius:10px;
		background:#fff;
		padding:20px;
		border:1px solid #ececec;
		text-align:center;
	}
.product-profile .col-sm-5{
		background:#fafafa;
		margin-right:10px;
		border-radius:10px;
		border:1px solid #ececec;
}
.product-profile .col-sm-5:last-child{
		margin-right:0;
}
.pod_sec_02 .col-sm-4, .pod_sec_03 .col-sm-4, .product-profile .col-sm-5{
		padding:30px;
		text-align:center;
	}
.pod_sec_02 .col-sm-4:hover{
		box-shadow:0 15px 20px 0 rgba(0, 0, 0, 0.3);
		transition-timing-function: ease-in-out;
		transition-duration: 0.4s; 
		border-radius:20px;
	}	
.pod_sec_03 .col-sm-4 img{
		width:85px
	}
.pod_sec_03 .col-sm-4{
		border-radius:10px;	
		margin-right:25px;
	}
.pod_sec_03 .col-sm-4:last-child{	
		margin-right:0;
	}
.pod_sec_03 .col-sm-4 .col-sm-7{
		border-radius:10px;	
	}
.col-sm-7 {
        width: 75%;
    }
.pod_sec_01 img, .pod_sec_03 img{
		width:85px;
		padding-bottom:20px;
}
.copyright{
	height:60px;
	background:#0d5579;
	color:#fff;
	font-size:12px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.copyright .col-sm-6{
	color:#fff;
	font-size:14px;
}
.copyright .col-sm-6:last-child{
	text-align:right;
}
.copyright .col-sm-6 a{
	color:#0d5579;
	text-decoration:none;
}
#scrollToTopBtn {
  border: #fff solid 1px;
  position:fixed;
  bottom: 20px;
  right: 30px;
  cursor: pointer;
}

/* Product Page */
.title-color{
	color:#0e7e66;
}
.product-profile img{
	width:50%;
	margin-bottom:20px;
}
.product-profile h3>img{
	width: 10%;
	vertical-align:-webkit-baseline-middle;
}
.product-profile{
	display:flex;
	justify-content:center;
}

/* Collaboration Page */
.photos{
	margin-top:2%;
	float:left;
	display:flex;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.photos .item{
	border:#cde1ec 1px solid;
	background:transparent;
	padding:10px;
	margin:5px;
}

/* Careers Page */
.career-form form{
	display:flex;
}
.input-container {
	display: -ms-flexbox; /* IE10 */
	display: flex;
	width: 100%;
	margin-right: 15px;
	background: #0d5579;
	border-radius: 25px;
}
.icon {
	padding: 10px;
	background: #0d5579;
	color: #fff;
	min-width: 50px;
	text-align: center;
}

.input-field {
	width: 100%;
	padding: 10px;
	outline: none;
	border-radius: 25px;
	border: 0;
	background: #0d5579;
	color:#fff;
}

/* style for the submit button */
.btn {
	background-color: #0d5579;
	color: #fff;
	padding: 10px 15px;
	border-radius: 50px;
	cursor: pointer;
	width: 100%;
	opacity: 0.9;
	font-size:19px;
}

.btn:hover {
  opacity: 1;
  background-color: #2a759b;
  color: #fff;
}

/* Careers Page */
.careers{
	display:flex;
	justify-content:space-between;
}
.careers h4 + .col-sm-6{
	padding-left:0;
}
.careers .col-sm-10{
	background:#fff;
	border-radius:10px;
	padding:20px 20px 40px 20px;
	border: 1px solid #ccc;
}
.careers .col-sm-5:first-child{
	margin-right:20px;
}
::-ms-input-placeholder { /* Edge 12-18 */
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

/* Contact Us Page */
	.contact {
		display:flex;
		align-items: flex-end;
		justify-content:space-between;
	}
	.contact-wrapper {
  margin: auto 0;
}

.submit-btn {
  float: left;
}
.reset-btn {
  float: right;
}
.reset-btn, input[type=submit]  {
  background:#0d5579;
  color:#fff;
}
.form-headline:after {
  content: "";
  display: block;
  width: 10%;
  padding-top: 10px;
  border-bottom: 3px solid #ec1c24;
}
.highlight-text {
  color: #ec1c24;
}
.hightlight-contact-info {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.5;
}
.highlight-text-grey {
  font-weight: 500;
}
.email-info {
    margin-top: 20px;
}
.required-input {
  color: black;
}
.form-input:focus, textarea:focus{
  outline: 1.5px solid #ec1c24;
}
.form-input, textarea {
  width: 100%;
  border: 1px solid #bdbdbd;
  border-radius: 5px;
}
.wrapper > * {
  padding: 1em;
}

/* Cookie Page */
.privacy p, .privacy ul{
	padding-bottom:30px;
}
.privacy ul{
	margin-left:15px;
}
.privacy p:last-child{
	padding-bottom:0px;
}
.privacy ul li{
	background:url(../images/bullet_02.png) no-repeat 0 10px;
	padding:0 0 0 25px;
	list-style:none;
}
.privacy .pod_sec_01{
	margin:0;
}
.about{
	padding-bottom:50px;
}
.careers p{
	padding:0 0 30px 0;
}

.careers h5:first-child{
	padding:20px 0 10px 0;
}

/* Privacy Page */
.privacy .col-sm-3{
	margin-right:5px;
}
.privacy .col-sm-3:last-child{
	margin-right:0px;
}


/* Responsive CSS Starts */

@media (min-width: 700px) {
  .wrapper {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }
  .wrapper > * {
    padding: 2em 2em;
  }
}

ul {
  list-style: none;
  padding: 0;
}
.contacts {
  color: #212d31;
}
form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
form label {
  display: block;
}
form p {
  margin: 0;
}

.full-width {
  grid-column: 1 / 3;
}

button, .submit-btn, .form-input, textarea {
  padding: 1em;
}
button, .submit-btn {
  background: #0d5579;
  border: 1px solid #0d5579;
  color: #fff;
  border-radius: 100px;
  padding: 5px 20px;
}
button:hover, .submit-btn:hover, button:focus , .submit-btn:focus{
  background: #fff;
  outline: 0;
  color: #333;
}
.error {
  color: #ec1c24;
}
select{
	width: 100%;
    background: #fff;
    color: #333;
    border: 1px solid #c7c7c7;
    border-radius: 4px;
    height: 65px;
    padding: 12px;
}


	}


@media screen and (max-width: 1920px) {

	.navbar-nav>li>a{
		line-height:100px !important;
	}
	.navbar-collapse, .header .col-sm-9{
		padding-right:15px !important;
	}
}

@media screen and (max-width: 992px) and (min-width: 767px) {
	.container-fluid>.navbar-collapse{
		padding: 0;
	}
    .nav>li>a {
		padding: 10px 12px;
	}
	li.nav-item a{
		padding-top:10px !important;
	}
 	#logo img{
		width:80%;
	}	 
	.navbar-nav li a {
        font-size: 15px;
    }
	.navbar-nav li {
		padding-left: 5px;
	}
	.hero .col-sm-8,.hero .col-sm-4  {
		width:100%;
	}
	.hero p {
		padding: 0;
	}
	.hero{
		background-size:75%;
		display:block;
	}
}

@media screen and (max-width: 1200px) and (min-width: 767px) {
	
	.hero>.container>.col-sm-8, .hero>.container>.col-sm-4{
		width:100% !important;
	}
    .navbar-nav li a{
		font-size:15px;
	}
	.header .col-sm-4{
		width:30%;
		margin:0 auto;
	}
	.header .col-sm-8{
		width:70%;
	}
	#logo {
		display: block;
	}

	.container-fluid {
		margin: 0 auto;
	}
	.event img{
		width:80% !important;
	}
}
@media screen and (max-width: 1200px) and (min-width: 993px) {
	 .hero .col-sm-4 {
        height: 510px !important;
    }
	.hero {
        background-size: 63% !important;
    }

}
@media screen and (max-width: 1200px) and (min-width: 767px) {

}
@media (max-width: 992px) {

	section#team {
		padding: 30px 0 !important;
	}
	h2, .cd-headline .cd-words-wrapper-02 {
		font-size: 30px !important;
	}
}
@media (max-width: 1880px) {
    .hero{
		background-size:contain;
	}	
	
} 
@media (max-width: 1600px) {
    .hero .col-sm-4 {
		height: 500px;
	}
}
@media (max-width: 1400px) {
    .hero .col-sm-4 {
		height: 400px;
	}
}
@media (min-width: 1400px) {
    .container {
     width: 1400px;
}
}
@media (min-width: 768px) {
	.pl-10{
		padding-left:10%;
	}
	.pr-10{
		padding-right:10%;
	}	
	.ver-div{
		background:url("../images/divider_01.png") no-repeat center right;
	}
	.modal-body .contact .col-sm-8{
		width:100% !important;
	}

}

@media (max-width: 768px) {
	.event .vertical-center{
		display:block;
	}
	.event .section-space{
		padding:20px 0;
	}
	.blog .section-space-2 img{
		width:80%;
	}
	.blog h3 img {
		width: 5% !important;
	}
	.button{
		margin-top:20px;
	}
	.modal-content {
		width: 90% !important;
	}
	.modal-body .contact .col-sm-8{
		width:100% !important;
	}
	.product-profile h3>img{
		width: 10% !important;
		vertical-align:top;
	}
	.blog .section-space img{
		width:90%;
	}
	.row .header{
		margin-bottom:5%;
		
	}
	.navbar-nav{
		margin: 1.5px -11px;
	}
	.nav>li>a:focus, .nav>li>a:hover {
		text-decoration: none;
		background-color: #0d5579;
		color:#fff;
	}
	.green-bg{
		padding: 25px 0;
	}
	.green-bg .col-sm-2:last-child{
		padding-top: 20px;
	}
	.copyright{
		padding: 50px 0;
	}
	.vert-align {
        display: flex !important;
        flex-direction: column-reverse !important;
    }
	.home .section-space img{
		width:50% !important;
	}
	.privacy img{
		width:30% !important;
		margin-bottom:20px;
	}
	.header .col-sm-4, .header .col-sm-8{
		width:50%;
	}
	.hero p {
		padding: 0
	}
	.hero{
		background-size:75%;
		display:block;
	}
	.hero .col-sm-4 {
        height: 256px;
    }
	.dropbtn {
		background-color: #0d5579;
	}
	.dropdown-content {
		background-color: #0d5579;
		position: relative;
	}

	.dropdown:hover .dropbtn {
		background-color: #d3090e;
	}
	.careers br{
		display:none;
	}
	.pod_sec_01 img, .pod_sec_03 img{
		width:25%;
	}
	section#team{
		padding:0 !important;
	}
	.team .member{
		margin-bottom:20px;
	}
	.about {
		padding-bottom: 30px !important;
	}
	.product-profile .col-sm-5{
		margin-right:0px;
	}
	.product-profile .col-sm-5:first-child{
		margin-bottom:5%;
	}
	.section-space{
		padding:5%;
	}
	 .col-sm-7, .col-sm-6 {
        width: 100%;
    }
	.navbar-nav li a{
		line-height:20px;
	}
	#myNavbar{
		background: #00567a;
		border-radius: 20px;
		padding-right:25px;
		position: absolute;
        right: 15px;
		z-index:100;
	}
	#myNavbar {
		float: right;
		width:200px;
	}
	#myNavbar li{
		padding-left:0;
		margin-bottom: 1px;
	}
	.navbar-nav li a{
		color:#fff;
		font-size: 15px;
	}
	.navbar-right a{
		border: 1px solid #fff;
	}

	.spacer-100{
		height:220px;
	}
	h1{
		font-size:40px;
	}
	h2{
		font-size:35px;
		padding: 0 0 20px 0;
	}
	h3{
		font-size:25px !important;
	}
 	#logo img{
		width:50%;
	}
	.button a:first-child, .button a:nth-child(2), p, div {
		font-size:14px;
	}
	.pod_sec_01, .pod_sec_02, .pod_sec_03{
		display:block;
		padding:0 15px;
		text-align:center;
	}	
	.pod_sec_03 .col-sm-4 {
		padding:20px;
	}
	.pod_sec_03 .col-sm-4 {
		margin-bottom:20px;
	}
	.pod_sec_03 .col-sm-4 .col-sm-7{
		margin-bottom:20px;
		padding:0;
	}
	.pod_sec_03 .col-sm-4 .col-sm-3 img{
		width:20%
	}
	.pod_sec_03 .col-sm-4 .col-sm-3{
		text-align:center;
		display:block;
		border-right:0;
	}
	.pod_sec_03 .col-sm-4{	
		margin-right:0px;
	}
	.section-space .pod_sec_01 .col-sm-3 {
		margin:20px 0;
	}
	.green-bg p{
		font-size:12px !important;
	}
	.footer .col-sm-4{
		margin-bottom:20px;
	}
	.footer .col-sm-4:last-child{
		margin-bottom:0;
	}
	h4{
		padding:0 0 5px 0;
		margin:0;
		font-size:18px;
	}
	.copyright .col-sm-6{
		text-align:center !important;
	}
	.navbar-nav li a:hover, .navbar-nav li a.active{
		color:#d0ece7;
	}
	.navbar-right a:hover{
		background: #f4fffd !important;
		border: 1px solid #f4fffd;
		color:#0d5579 !important;
	}
	.vert-align{
		display: block;
		flex-direction: row;
		align-items: center;
	}
	.section-space img{
		padding:0;
		width:50%;
	}
	/* .col-sm-5, .col-sm-7{
		text-align:center;
	} */
	.p_space_50{
		padding-left:0;
	}
	.reverse-col{
		display: flex;
		flex-direction: column-reverse;
	}
	.photos .item{
		width: 100%;
	}
	.careers {
		display:block;
		padding:20px;
	}
	.careers h4 ~ .col-sm-6 {
		padding-left: 0;
	}
	.careers .col-sm-5 {
		margin-bottom:20px;
	}
	.careers .col-sm-5:first-child {
		margin-right: 0;
	}
	.input-container {
		display: -ms-flex; /* IE10 */
		display: flex;
		width: 100%;
		margin:15px 0;
	}
	.career-form form{
		display:flex;
		flex-direction:column;
		padding:0 20px;
	}
	.btn {
		background-color: #0d5579;
		color: #fff;
		padding: 10px 15px;
		border-radius: 50px;
		cursor: pointer;
		width: 100%;
		opacity: 0.9;
		font-size:19px;
	}
	.contact {
		display: block;
	}
	.navbar-nav>li>a{
		padding-top: 10px;
	}
	.product-profile{
		display:block;
	}
	.section-space img {
        width: 100%;
    }
	.section-space .product-profile img {
        width: 50%;
    }
}
@media (max-width: 610px) {
	
/* 	#logo img{
		width:30%;
	} */
	.hero .col-sm-4 {
        height: 210px;
    }
	.navbar{
		min-height:110px !important;
	}
	#logo img{
		width:90%;
	}
}
@media (max-width: 450px) {
	.navbar-toggle{
		padding: 5px;
	}
	.hero .col-sm-4 {
        height: 120px;
    }
	.navbar{
		min-height:95px !important;
	}
	h1{
		font-size:30px;
	}
	.spacer{
		height:160px;
	}
	.photo-gallery .photos {
		padding-bottom:20px;
	}
	.photo-gallery .item {
		padding-bottom:10px;
	}
	.hero li{
		display:block;
		margin-top:15px;
	}
}
@media (max-width: 472px) {
	h2, .cd-headline .cd-words-wrapper-02 {
        font-size: 23px !important;
		padding-bottom: 0px;
    }
	h3{
		font-size: 20px !important;
	}
	.p_space_50 p, .p_space_10 p {
		padding-top: 30px;
	}
	.cd-headline.slide .cd-words-wrapper-02 {
		top: 10px !important;
	}
}
@media (min-width: 1200px) {
    .col-lg-3 {
        width: 24% !important;
    }
}
@media screen and (max-width: 768px){
	.sentence span, .words span { font-size: 37px; }
  .words{font-size: 38px;}
  .words-1 span{top:40px;left:167px;}
}

@media screen and (max-width: 590px){
	h1 span br{
		display:none;
	}
	.hero p {
        padding-top: 35px;
    }
	.cd-words-wrapper b, .cd-words-wrapper-02 b {
		left:0 !important;
	}
	.cd-headline.slide .cd-words-wrapper{
		top: 0 !important;
	}	
}

@media screen and (max-width: 440px){
  .sentence span { 
		font-size: 30px; 
	}
}

/* Style all font awesome icons */
.fa {
	padding: 10px;
	font-size: 16px;
	width: 37px;
	text-align: center;
	text-decoration: none;
	border-radius:100px;
}
.dropdown .fa{
	padding:0;
	top: -3px;
    position: relative;
	width:25px;
}
.footer .fa{
	padding: 10px 10px 10px 0;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* social icons */
a.fa-facebook, a.fa-linkedin {
  background: #fafafa;
  color: #0d5579;
}
.member-info a.fa-facebook, .member-info a.fa-linkedin {
  background: #0d5579;
  color: #fafafa;
}

/* GoToTop */
.fa-sort-asc{
	background: #0d5579;
	color: white;
	padding-top:15px;
}

/* Search */
.fa-search{
	font-size: 28px;
}

/* Location */
.fa-map-marker{
	font-size: 28px;
}

/* Building */
.fa-building{
	font-size: 28px;
}

/* Our Team Tab CSS */

.nav-tabs {
    border-bottom: 0px solid #ddd;
	display:flex;
	justify-content:center;
}
.nav-tabs>li.active>a, .nav-tabs>li a.active, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover{
	color: #fff;
    cursor: hand;
    background-color: #0d5579;
    border: 1px solid #fff;
    border-radius:100px;
}
.nav-tabs>li>a {
    color:#333;
	border: 1px solid #0d5579;
	border-radius:100px;
}

/* Our Team CSS */

section#team {
	padding: 60px 0 30px 0;
	overflow: hidden;
}
section#team .container{
	width: 84%;
}
.section-title p {
	margin-bottom: 0;
}

.team .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
  height: 100%;
  margin-top:30px;
}

.team .member .pic {
  overflow: hidden;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  margin-bottom:20px;
}

.team .member .pic img {
  transition: ease-in-out 0.3s;
  width: 100% !important;
}

.team .member:hover {
  transform: translateY(-10px);
}

/* .team .member .member-info {
  padding-left: 30px;
} */

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #37517e;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

/* Single Word Slider CSS */
.sentence top{
	text-align: left;
}
.sentence {
 padding-bottom:0px;
}
.sentence span{
	color: #0d5579;
	font-size: 40px;
	font-weight: normal;
}

.cd-intro {
  text-align: left;
}

.cd-headline {
  font-size: 40px;
}

.cd-words-wrapper, .cd-words-wrapper-02 {
  display: inline-block;
  position: relative;
  text-align: left;
  width:100% !important;
}

.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left:168px;
  top: 0;
  font-weight:normal;
  color:#d3090e;
}
.cd-words-wrapper-02 b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left:0;
  top: 0;
  font-weight:normal;
  color:#d3090e;
}

.cd-words-wrapper b.is-visible, .cd-words-wrapper-02 b.is-visible {
  position: relative;
}

.no-js .cd-words-wrapper b, .no-js .cd-words-wrapper-02 b {
  opacity: 0;
}

.no-js .cd-words-wrapper b.is-visible, .no-js .cd-words-wrapper-02 b.is-visible {
  opacity: 1;
}

/* --------------------------------

xslide

-------------------------------- */

.cd-headline.slide span {
  display: block;
  padding: 0;
  letter-spacing:1px;
}

.cd-headline.slide .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
  top: -44px;
}
.cd-headline.slide .cd-words-wrapper-02 {
  overflow: hidden;
  vertical-align: top;
  top: -10px;
}

.cd-headline.slide b {
  opacity: 0;
  top: .2em;
}

.cd-headline.slide b.is-visible {
  top: 0;
  opacity: 1;
  -webkit-animation: slide-in 0.6s;
  -moz-animation: slide-in 0.6s;
  animation: slide-in 0.6s;
}

.cd-headline.slide b.is-hidden {
  -webkit-animation: slide-out 0.6s;
  -moz-animation: slide-out 0.6s;
  animation: slide-out 0.6s;
}

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -moz-transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -moz-transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
  }
}

@-moz-keyframes slide-out {
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
  60% {
    opacity: 0;
    -moz-transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -moz-transform: translateY(100%);
  }
}

@keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
    -moz-transform: translateY(120%);
    -ms-transform: translateY(120%);
    -o-transform: translateY(120%);
    transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}


/* Popup CSS */

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  position: relative;
  background-color: #fff;
  margin: auto;
  padding: 1rem;
  border: 1px solid #888;
  width: 60%;
  transition: all 5s ease-in-out;
}
.modal-content .container {
        width: 100%;
    }
.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.modal-header h4{
  padding:0
}

.modal-header .col-sm-12{
  padding:0
}

/* The Close Button */
.close i{
  color: #000;
  font-size: 37px;
  font-weight: bold;
  padding:0;
}

.collapse-area {
  background: #fafafa;
}
.panel {
  margin-top: 0px !important;
  border-radius: 0px !important;
  border: none;
  border-bottom-color: #D7D8DC;
  box-shadow: 0 0px 0px 0 transparent !important;
  -moz-box-shadow: 0 0px 0px 0 transparent !important;
  -webkit-box-shadow: 0 0px 0px 0 transparent !important;
  -o-box-shadow: 0 0px 0px 0 transparent !important;
}
.panel .panel-heading {
  border-radius: 0px !important;
  background: #fafafa;
  padding: 0px !important;
  border-bottom: 0px solid #DDDEE2;
}
.panel .panel-heading h4{
	padding:0;
	font-size:24px;
}
.panel .panel-heading .panel-title a {
  text-decoration: none;
  font-weight: bold;
  display: block;
  padding: 23px 15px;
  font-weight: 300;
  color: #60626d;
  background-color: #ffffff;
  line-height: 29px;
  position: relative;
}
.panel .panel-heading .panel-title a:hover,
.panel .panel-heading .panel-title a:active {
  text-decoration: none;
  cursor: pointer;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  color: #0d5579;
}
.panel .panel-heading .panel-title a span {
  float: left;
  margin-top: 15px;
  margin-right: 30px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.panel .panel-heading .panel-title a .bar,
.panel .panel-heading .panel-title a .bar:after {
  border-width: 1px;
  border-style: solid;
  width: 21px;
  border-radius: 10px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.panel .panel-heading .panel-title a .bar:after {
  content: "";
  height: 0;
  position: absolute;
  top: 38px;
  left: 15px;
}
.panel .panel-heading .panel-title a.collapsed {
  background-color: #fff !important;
  border-bottom: 1px solid #eeeef3;
  position: relative;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.panel .panel-heading .panel-title a.collapsed .bar {
  border-color: #75767F;
}
.panel .panel-heading .panel-title a.collapsed .bar:after {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  border-color: #75767F;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.panel-collapse {
  background-color: #ffffff;
}
.panel-collapse .panel-body {
  background-color: #ffffff;
  border: 0px solid !important;
  line-height: 26px;
  font-weight: 300;
  margin-left: 50px;
  padding-bottom: 20px;
  padding-top: 0px;
  color: #60626d;
}
.collapse.in {
    display: block;
    margin-bottom: 5px;
}


